<?php
class b2b_chaoshiControl extends skymvc{
	
	public function __construct(){
		parent::__construct();
	}
	public function onDefault(){
		$where=" siteid=".SITEID." AND shoptype='chaoshi' AND status=1 ";
		$shop=M("mod_b2b_shop")->selectRow($where);
		if($shop){
			$shop["imgurl"]=images_site($shop["imgurl"]);
		}
		
		if(empty($shop)){
			$this->goAll("暂未开通",1);
		}
		$this->smarty->goAssign(array(
			"shop"=>$shop
		));
		$this->smarty->display("b2b_shop/index/index.html");
		
	}
	
}

?>